IBM UrbanCode Deploy CVE-2016-9008 Security Bypass Vulnerability

Bugtraq ID: 95283
Class: Access Validation Error
CVE: CVE-2016-9008
Remote: Yes
Local: No
Published: Jan 03 2017 12:00AM
Updated: Jan 12 2017 01:09AM
Credit: The vendor reported this issue.
Vulnerable: IBM UrbanCode Deploy 6.2.1
IBM UrbanCode Deploy 6.1.3
IBM UrbanCode Deploy 6.1.2
IBM UrbanCode Deploy 6.1.1
IBM UrbanCode Deploy 6.0.1 4
IBM UrbanCode Deploy 6.0.1 3
IBM UrbanCode Deploy 6.0.1 2
IBM UrbanCode Deploy 6.0.1 1
IBM UrbanCode Deploy 6.0.1
IBM UrbanCode Deploy 6.2.2.1
IBM UrbanCode Deploy 6.2.0.2
IBM UrbanCode Deploy 6.2.0.1
IBM UrbanCode Deploy 6.1.3.3
IBM UrbanCode Deploy 6.1.3.2
IBM UrbanCode Deploy 6.1.3.1
IBM UrbanCode Deploy 6.1.1.8
IBM UrbanCode Deploy 6.1.1.7
IBM UrbanCode Deploy 6.1.1.6
IBM UrbanCode Deploy 6.1.1.5
IBM UrbanCode Deploy 6.1.1.4
IBM UrbanCode Deploy 6.1.1.3
IBM UrbanCode Deploy 6.1.1.2
IBM UrbanCode Deploy 6.1.1.1
IBM UrbanCode Deploy 6.1.0.4
IBM UrbanCode Deploy 6.1.0.3
IBM UrbanCode Deploy 6.1.0.2
IBM UrbanCode Deploy 6.1.0.1
IBM UrbanCode Deploy 6.0.1.9
IBM UrbanCode Deploy 6.0.1.8
IBM UrbanCode Deploy 6.0.1.7
IBM UrbanCode Deploy 6.0.1.6
IBM UrbanCode Deploy 6.0.1.5
IBM UrbanCode Deploy 6.0.1.14
IBM UrbanCode Deploy 6.0.1.12
IBM UrbanCode Deploy 6.0.1.11
IBM UrbanCode Deploy 6.0.1.10
IBM UrbanCode Deploy 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus